<script setup lang="ts">
const { t } = useI18n();
</script>

<template>
  <v-page>
    <v-card :title="t('title')">
      <v-list>
        <v-list-item :title="t('title')" />
      </v-list>
    </v-card>
  </v-page>
</template>

<i18n locale="es">
{
  "title": "Documentación"
}
</i18n>
